Subject: Re: [ANN] EGCS-1.1.2 binaries for Cygwin b20.1 available
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 17 Mar 1999 01:04:56 EST

In a message dated 3/16/99 9:39:03 PM Pacific Standard Time, [email-masked]
writes:

> the
>  Cygwin variant (using in BASH or CMD) that's problematical for me.

The only problem I saw was the _ctype_ link failure in g++ and g77, caused by
my installation of the pre-cygwin-b20.2 snapshots.  I was able to bootstrap
using Mumit's installation and get a b20.2 compiler.

I'm making one last (!) attempt to see if this compiler will build the
19980314 snapshot on W95.  It was OK on NT with b20.1, although it took
forever (well, nearly as long as my 7 year old HPUX box.)

--
Want to unsubscribe from this list?
Send a message to [email-masked]